Bug 661563 - Please rebuild barcode for EPEL 4, 5 and 6
Summary: Please rebuild barcode for EPEL 4, 5 and 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: barcode
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-09 00:25 UTC by Robert Scheck
Modified: 2014-10-09 18:42 UTC (History)
4 users (show)

Fixed In Version: barcode-0.98-17.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-28 23:56:22 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Robert Scheck 2010-12-09 00:25:11 UTC
Description of problem:
Please rebuild barcode for EPEL 4, 5 and 6

Version-Release number of selected component (if applicable):
barcode-0.98-15.fc15

Actual results:
No barcode in EPEL 4, 5 and 6

Expected results:
Package barcode in EPEL 4, 5 and 6

Additional info:
Please let me know, when you're not interested in maintaining the package 
there.

Comment 1 Robert Scheck 2010-12-30 01:06:36 UTC
Ping? May I get some feedback here, please?

Comment 2 Robert Scheck 2011-02-07 23:25:52 UTC
Package Change Request
======================
Package Name: barcode
New Branches: el4 el5 el6
Owners: rsc ixs


As talked with Andreas (ixs) on FOSDEM, I'm going to take care of barcode on
EPEL. Andreas will be co-maintainer, as he's the barcode maintainer at Fedora
branches.

Comment 3 Bill Nottingham 2011-02-08 20:05:07 UTC
'rsc' is not a valid FAS account - please resubmit with that corrected.

Comment 4 Robert Scheck 2011-02-08 20:21:14 UTC
Sorry & thanks Bill.


Package Change Request
======================
Package Name: barcode
New Branches: el4 el5 el6
Owners: robert ixs

Comment 5 Jason Tibbitts 2011-02-10 13:58:11 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2011-02-10 22:58:00 UTC
barcode-0.98-17.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/barcode-0.98-17.el6

Comment 7 Fedora Update System 2011-02-10 22:58:26 UTC
barcode-0.98-17.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/barcode-0.98-17.el5

Comment 8 Fedora Update System 2011-02-10 23:00:48 UTC
barcode-0.98-17.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/barcode-0.98-17.el4

Comment 9 Fedora Update System 2011-02-13 00:16:59 UTC
barcode-0.98-17.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update barcode'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/barcode-0.98-17.el4

Comment 10 Fedora Update System 2011-02-28 23:56:17 UTC
barcode-0.98-17.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-02-28 23:56:30 UTC
barcode-0.98-17.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-02-28 23:59:35 UTC
barcode-0.98-17.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.